Subject: [Healeys] Anderson & Moment Restoration Guide book prices

From: Brad Weldon <[email-masked]>
Date: Mon, 30 Sep 2013 14:48:30 -0700

So I'm sorting through my Healey books and such, deciding which books
to sell and I come across a Book Search and Price Comparison website
[http://www.addall.com/]. I put in the ISBN for my beautiful Anderson
& Moment "Austin-Healey 100/100-6/3000 Restoration Guide" and it
returns 17 places where one can purchase this out of print book - but
look at the price! The lowest cost is $285, and most are in the
$300-$700 range! I'm having a difficult time thinking this is reality.
Thoughts?
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys